.afc-feature-container {
    display: flex;
    flex-direction: row;
    justify-content: space-evenly;

    padding: 0.25rem;

    border-bottom: 1px solid var(--border);
    background: var(--contrast-light);
}
